
[Desktop Entry]
Encoding=UTF-8
Name=Bumps
Comment=A spotlight roams across an embossed version of a loaded image. Written by Shane Smit; 1999.
TryExec=bumps
Exec=bumps -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
